.circle-icon,
.brands-icon,
.social-icon {
  width: 1.3rem;
  height: 1.3rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ratio-16x9 {
  position: relative;
  width: 100%; /* Full width */
  /* padding-bottom: 56.25%;  */
}
.ratio-16x9 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.brands-icon,
.social-icon {
  width: 1.9rem;
  height: 1.9rem;
}

.lb-img {
  width: 100%;
  height: 10rem;
  object-fit: cover;
  border-radius: 10px;
}
.lb-img-featured {
  width: 100%;
  height: 14rem;
  object-fit: cover;
  border-radius: 10px;
}
.profile-img,
.btn-circle {
  width: 7rem;
  height: 7rem;
}
.w-99 {
  /* width: 80%; */
  width:97%;
}
.pencil-circle {
  width: 3rem;
  height: 3rem;
}
.bi-pencil-fill {
  font-size: 1.3rem !important;
}
@media (max-width: 768px) {
  .showFew {
    display: none !important;
  }
  .w-99 {
    width: 100%;
  }
}
@media (max-width: 380px) {
  .brands-icon {
    height: 1.5rem;
    font-size: 0.875rem;
  }
  .circle-icon {
    width: 1.2rem;
    height: 1.2rem;
    font-size: 0.75rem;
  }
  .social-icon {
    width: 1.6rem;
    height: 1.6rem;
    font-size: 0.875rem;
  }
}
@media (max-width: 400px) {
  .profile-img {
    width: 5rem;
    height: 5rem;
  }
}
@media (max-width: 429px) {
  .btn-circle {
    width: 4.5rem;
    height: 4.5rem;
  }
  .pencil-circle {
    width: 2rem;
    height: 2rem;
  }
  .bi-pencil-fill {
    font-size: 1rem !important;
  }
}